.carouselContainer {padding:6px 0px 5px 0px; /*background-color:#FFFFFF;*/ margin:0 4px;}
.carousel img, .carousel a img {border:5px solid #FFFFFF; margin-bottom:3px; }
.carousel li { text-align:center;  line-height:1.2; height:210px;width:170px; position:relative;	padding:0px 6px;	margin:0;}
.carousel a {text-decoration:none; background-image:none; position:relative;}
.carouselContainer .carouselprev, .carouselContainer .carouselnext {height:64px; width:17px; margin-top:50px; cursor:pointer; overflow:hidden; position:relative}
/*
.prev, .next {height:40px; width:30px; padding-top:60px; margin-top:30px; color:#FFFFFF; cursor:pointer; overflow:hidden; background-repeat:no-repeat;background-position:center 20px; position:relative}
.prev {float:left; background-image:url(images/carousel-prev.gif); }
.next {float:right; background-image:url(images/carousel-next.gif);}
*/
.carouselContainer .carouselprev {float:left; background-image:url(images/next-previous.png); width:17px; height:64px; background-position:0px 0px; margin-right:5px;}
.carouselContainer .carouselnext {float:right; background-image:url(images/next-previous.png); width:17px; height:64px; background-position:17px 0px; margin-left:5px}
.carousel li .thumb {margin-left:auto; margin-right:auto; display:block;  position:relative;}
.carousel a {display:block; text-align:center; color:#336699; position:relative; }

.carousel a:hover {
	text-decoration:none;
	/*background-color:#6C9DCE;*/
	background-image:none;
	color:#336599 !important;
}
.carousel a:hover img {border-color:#6699CC; }

#carouselContainer {min-height:240px !important;}
